<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-16">
		<attributes>
			<attribute name="module" value="true"/>
		</attributes>
	</classpathentry>
	<classpathentry kind="lib" path="C:/Users/Vicky/SmartFoxServer_2X/SFS2X/lib/sfs2x.jar"/>
	<classpathentry kind="lib" path="C:/Users/Vicky/SmartFoxServer_2X/SFS2X/lib/sfs2x-core.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
